PROGRAM   Exec_ ;
{$M 1024,0,0}      {--- Small Stack,,No Heap}
USES   DOS ;

BEGIN
   Exec ( 'C:\COMMAND.COM' , '/K' );

   WriteLn (   'DosError    = '  ,  DosError      );
   WriteLn (   'DosExitCode = '  ,  DosExitcode   );
END.
